Which versions of Prestashop does APPSeCONNECT support?

Currently APPSeCONNECT supports the following versions for Prestashop:

  • Prestashop 1.6.0.0. and above

    To know more click here

Latest FAQs

Our integrations are dynamic in nature. The mentioned offerings are the cumulative possibilities of the platform (actual scenarios are specifically organization/business-dependent). For any disparity, please refer to the latest version of the integration brochures.